Quassel IRC - Bug #798

[PATCH] improve URI detection
09/08/2009 11:07 AM - dalbers

Status: Resolved Start date: 09/08/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.5-pre 0S: Any
Description

as illustrated in attached screenshot URI detection can be improved

Patch 1 is a no-brainer
Patch 2 is slightly more invasive and leads to the changes seen on the right side of the screenshot

Associated revisions

Revision c0ce60dfa3a39d3c29f9208eb0ae122513f8aeb1 - 09/09/2009 04:10 PM - Daniel Albers

awww... is not a url

Fixes #798.

Revision cOce60df - 09/09/2009 04:10 PM - Daniel Albers

awww... is not a url

Fixes #798.

History

#1 - 09/08/2009 11:26 AM - dalbers
- File 0002-improve-URI-detection.patch added

#2 - 09/09/2009 07:01 PM - dalbers
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset c0ce60dfa3a39d3c29f9208eb0ae122513f8aebi.

Files

urirx.png 38.8 KB 09/08/2009 dalbers
0001-awww.-is-not-a-url.patch 1.04 KB 09/08/2009 dalbers
0002-improve-URI-detection.patch 1.58 KB 09/08/2009 dalbers
0002-improve-URI-detection.patch 1.58 KB 09/08/2009 dalbers
